import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Verwaltet Bilder
 * 
 * @author Felix Pfeffer
 * @version 1.0
 */
public class Picture extends Actor
{
    public void setPicture( String s )
    {
        if(s == "TowerOne")
        {
            setImage(TeD_World.B_TOWER_PIC);
        }
        else if(s == "TowerTwo")
        {
            setImage(TeD_World.B_TOWER_PIC);
        }
        else if(s == "TowerThree")
        {
            setImage(TeD_World.B_TOWER_PIC);
        }
        else if(s == "Wegelagerer1")
        {
            setImage(TeD_World.B_PECH_PIC);
        }
        else if(s == "Wegelagerer2")
        {
            setImage(TeD_World.B_WEGLAGER_Z2_1);
        }
        else if(s == "Wegelagerer3")
        {
            setImage(TeD_World.B_WEGLAGER_Z3_1);
        }
    }
}
